com.taosdata.jdbc.ws.stmt.entity

## Class ExecResp

- java.lang.Object
- - com.taosdata.jdbc.ws.entity.Response
  - - com.taosdata.jdbc.ws.stmt.entity.ExecResp

    public class ExecResp
    extends Response

### Constructor Summary

Constructors
Constructor and Description
`ExecResp()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getAffected()`
`int` `getCode()`
`String` `getMessage()`
`long` `getStmtId()`
`void` `setAffected(int affected)`
`void` `setCode(int code)`
`void` `setMessage(String message)`
`void` `setStmtId(long stmtId)`

### Methods inherited from class com.taosdata.jdbc.ws.entity.Response

`getAction, getReqId, setAction, setReqId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ExecResp

    public ExecResp()

### Method Detail

#### getCode

    public int getCode()

#### setCode

    public void setCode(int code)

#### getMessage

    public String getMessage()

#### setMessage

    public void setMessage(String message)

#### getStmtId

    public long getStmtId()

#### setStmtId

    public void setStmtId(long stmtId)

#### getAffected

    public int getAffected()

#### setAffected

    public void setAffected(int affected)